/*

    ______       __                __                _           _    __ _        __                 __
   / ____/_____ / /_ _____ ____ _ / /_ ___   ____ _ (_)____ _   | |  / /(_)_____ / /_ __  __ ____ _ / /
  / __/  / ___// __// ___// __ `// __// _ \ / __ `// // __ `/   | | / // // ___// __// / / // __ `// / 
 / /___ (__  )/ /_ / /   / /_/ // /_ /  __// /_/ // // /_/ /    | |/ // // /   / /_ / /_/ // /_/ // /  
/_____//____/ \__//_/    \__,_/ \__/ \___/ \__, //_/ \__,_/     |___//_//_/    \__/ \__,_/ \__,_//_/   
                                          /____/                                                       
*/

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display: block;}
audio,canvas,video {display: inline-block;*display: inline;*zoom: 1;}
audio:not([controls]) {display: none;}
html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
a {text-decoration: none;}
sub,sup {position: relative;font-size: 75%;line-height: 0;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
img {max-width: 100%;width: auto \9;height: auto;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic;}
#map_canvas img,.google-maps img,.gm-style img {max-width: none;}
button,input,select,textarea {margin: 0;font-size: 100%;vertical-align: middle;}
button,input {*overflow: visible;line-height: normal;}
button::-moz-focus-inner,input::-moz-focus-inner {padding: 0;border: 0;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;}
label,select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"] {cursor: pointer;}input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
textarea {overflow: auto;vertical-align: top;}
ul {margin:0; padding:0; list-style:none;}
p {margin:0; padding:0;}
.pink {color:#00bbd3;}
@media print {
	* {text-shadow: none !important;color: #000 !important;background: transparent !important;box-shadow: none !important;}
	a,a:visited {text-decoration: underline;}
	a[href]:after {content: " (" attr(href) ")";}
	abbr[title]:after {content: " (" attr(title) ")";}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {content: "";}
	pre,blockquote {border: 1px solid #999;page-break-inside: avoid;}
	thead {display: table-header-group;}
	tr,img {page-break-inside: avoid;}
	img {max-width: 100% !important;}
	@page {margin: 0.5cm;}
	p,h2,h3 {orphans: 3;widows: 3;}
	h2,h3 {page-break-after: avoid;}
}
.clearfix {*zoom: 1;}
.hide-text {font: 0/0 a;color: transparent;text-shadow: none;background-color: transparent;border: 0;}
.input-block-level {display: block;width: 100%;min-height: 28px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body {margin:0; font-family: 'Muli', sans-serif; font-size:14px; color:#333; background:#fff; overflow-x:hidden; border-top: 10px solid #3d933b;}
.full-width, .footinner{width:100%; float:left;}
.row-fluid {width: 100%;*zoom: 1; float:left;}
.container {max-width:1366px; margin:0 auto; *zoom:1;}
.container:before,.container:after {display:table; content:""; line-height:0;}
.container:after {clear:both;}
.container-fluid {padding-right: 20px;padding-left: 20px;*zoom: 1;}
.container-fluid:before,.container-fluid:after {display:table; content:""; line-height:0;}
.container-fluid:after {clear:both;}
small {font-size: 85%;}
strong {font-weight: bold;}
em {font-style: italic;}
cite {font-style: normal;}
.muted {color: #999;}
a.muted:hover,a.muted:focus {color: #808080;}
.text-warning {color: #c09853;}
a.text-warning:hover,a.text-warning:focus {color: #a47e3c;}
.text-error {color: #b94a48;}
a.text-error:hover,a.text-error:focus {color: #953b39;}
.text-info {color: #3a87ad;}
a.text-info:hover,a.text-info:focus {color: #2d6987;}
.text-success {color: #468847;}
a.text-success:hover,a.text-success:focus {color: #356635;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
form {margin: 0 0 18px;}
fieldset {padding: 0;margin: 0;border: 0;}
legend {display: block;width: 100%;padding: 0;margin-bottom: 18px;font-size: 19.5px;line-height: 36px;color: #333;border: 0;border-bottom: 1px solid #e5e5e5;}
legend small {font-size: 13.5px;color: #999;}
label,input,button,select,textarea {font-size: 13px;font-weight: normal;line-height: 18px;}
input,button,select,textarea {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
label {display: block;margin-bottom: 5px;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {display: inline-block;height: 18px;padding: 4px 6px;margin-bottom: 9px;font-size: 13px;line-height: 18px;color: #555;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;vertical-align: middle;}
input,textarea,.uneditable-input {width: 206px;}
textarea {height: auto;}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {background-color: #fff;border: 1px solid #ccc;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition: border linear .2s, box-shadow linear .2s;-moz-transition: border linear .2s, box-shadow linear .2s;-o-transition: border linear .2s, box-shadow linear .2s;transition: border linear .2s, box-shadow linear .2s; box-sizing: content-box;}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus {border-color: rgba(82,168,236,0.8);outline: 0;outline: thin dotted \9;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"] {width: auto;}
select,input[type="file"] {height: 28px;*margin-top: 4px;line-height: 28px;}
select {width: 220px;border: 1px solid #ccc;background-color: #fff;}
select[multiple],select[size] {height: auto;}
select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus {outline: thin dotted #333;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
.uneditable-input,.uneditable-textarea {color: #999;background-color: #fcfcfc;border-color: #ccc;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);cursor: not-allowed;}
.uneditable-input {overflow: hidden;white-space: nowrap;}
.uneditable-textarea {width: auto;height: auto;}
input:-moz-placeholder,textarea:-moz-placeholder {color: #999;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {color: #999;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color: #999;}
.close {float: right;font-size: 20px;font-weight: bold;line-height: 18px;color: #000;text-shadow: 0 1px 0 #ffffff;opacity: 0.2;filter: alpha(opacity=20);}
.close:hover,.close:focus {color: #000;text-decoration: none;cursor: pointer;opacity: 0.4;filter: alpha(opacity=40);}
button.close {padding: 3;cursor: pointer;background: transparent;border: 0;-webkit-appearance: none;}
.alert {padding: 8px 35px 8px 14px;margin-bottom: 18px;text-shadow: 0 1px 0 rgba(255,255,255,0.5);background-color: #fcf8e3;border: 1px solid #fbeed5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.alert,.alert h4 {color: #c09853;}
.alert h4 {margin: 0;}
.alert .close {position: relative;top: -2px;right: -21px;line-height: 18px;}
.alert-success {background-color: #dff0d8;border-color: #d6e9c6;color: #468847;}
.alert-success h4 {color: #468847;}
.alert-danger,.alert-error {background-color: #f2dede;border-color: #eed3d7;color: #b94a48;}
.alert-danger h4,.alert-error h4 {color: #b94a48;}
.alert-info {background-color: #d9edf7;border-color: #bce8f1;color: #3a87ad;}
.alert-info h4 {color: #3a87ad;}
.alert-block {padding-top: 14px;padding-bottom: 14px;}
.alert-block > p,.alert-block > ul {margin-bottom: 0;}
.alert-block p + p {margin-top: 5px;}
.breadcrumb {padding: 8px 5px;margin: 0 0 18px;list-style: none; font-size: 12px;}
.breadcrumb > li:first-child {display: none;}
.breadcrumb > li:first-child + li a {color: #3D933B;}
.breadcrumb > li {display: inline-block;*display: inline;*zoom: 1;text-shadow: 0 1px 0 #fff;}
.breadcrumb > li > .divider {padding: 0 5px;color: #ccc;}
.breadcrumb > li a {color: #333;}
.btn .label,.btn .badge {position: relative;top: -1px;}
.btn-mini .label,.btn-mini .badge {top: 0;}
.hide {display: none;}
.show {display: block;}
.invisible {visibility: hidden;}
.affix {position: fixed;}
.hidden {display: none;visibility: hidden;}
.visible-phone {display: none !important;}
.visible-tablet {display: none !important;}
.hidden-desktop {display: none !important;}
.visible-desktop {display: inherit !important;}
.visible-print {display: none !important;}
.small {font-size: 11px;}
iframe,svg {max-width: 100%;}
.width-auto {width: auto;}
.btn-group .chzn-results {white-space: normal;}
.accordion-body.in:hover {overflow: visible;}
.invalid {color: #9d261d;font-weight: bold;}
input.invalid {border: 1px solid #9d261d;}
.tooltip {max-width: 400px;}
.tooltip-inner {max-width: none;text-align: left;text-shadow: none;}
th .tooltip-inner {font-weight: normal;}
.tooltip.hasimage {opacity: 1;}
.thumbnail {margin-bottom: 9px;}
.accordion-group {background: #fff;}
.site-title {font-size: 40px;line-height: 48px;font-weight: bold;}
.navigation {padding: 5px 0;border-top: 1px solid rgba(0,0,0,0.075);border-bottom: 1px solid rgba(0,0,0,0.075);margin-bottom: 10px;}
.navigation .nav-pills {margin-bottom: 0;}
.well .page-header {margin: 0px 0px 5px 0px;}
.module-header {padding-bottom: 17px;margin: 20px 0 18px 0;border-bottom: 1px solid #eeeeee;}
.item-title {margin-bottom: 9px;}
.item-content {margin: 18px 0;}
.item-subtitle {margin-bottom: 9px;}
.header .nav > li:last-child > .dropdown-menu,
.item-actions .dropdown-menu,.item-comment .dropdown-menu {left: initial;right: 0;}
.article-index {margin: 0 0 10px 10px;}
.list-item-title {margin-bottom: 9px;}
.list-item-content {margin: 18px 0;}
.list-item-subtitle {margin-bottom: 9px;}
.items-more,.content-links {padding: 15px 0;}
figure {display: table;}
figure.pull-center,img.pull-center {margin-left: auto;margin-right: auto;}
figcaption {display: table-caption;caption-side: bottom;}
.editor {overflow: hidden;position: relative;}
/*Contact enhanced*/
@media print {
.no-print,.no-print *{display:none!important}
}
.ce-container .ui-accordion .ui-accordion-content{border:0;overflow:visible;padding:0}
.ui-progressbar{position:relative}
.progress-label{font-weight:700;left:0;position:absolute;text-align:center;text-shadow:1px 1px 0 #FFF;top:4px;width:100%}
.ce-pagination.ui-accordion .ui-accordion-content{background:transparent}
.ce-pagination h3.ui-accordion-header{display:none}
div.ceStepButtons{clear:both;text-align:right}
.ce-container .row-fluid [class*="span"],.ce-cf-container [class*="span"]{margin-left:0;margin-right:0}
.contact-category table .visible-desktop{display:table-cell!important}
.ce-cf-container .row-fluid label[class*="span"]{min-height:inherit}
.row-fluid.row{margin-left:0;margin-right:0}
.contact-address .jicons-icons{float:left}
.contact-address address{margin-left:20px}
.contact-position.ce-right-arrow:before{content:"\2192"}
.jicons-icons i{min-width:16px}
.contact-image.pull-left{margin-right:9px;float:left}
.contact-image.pull-right{margin-left:5px;float:right}
.gm-style-iw div{overflow:hidden}
.cemap_container{border:5px solid #EEE;background-color:#EEE;clear:both}
.cemap_canvas{width:100%;height:350px}
.cemap_canvas img{max-width:none!important}
input.cemap_address{width:80%}
.ce-map-infowindow span{display:block}
#cemap_directions_container{display:none}
.gmaps_travel_mode .btn{height:26px;width:50px}
.gmaps_travel_mode .btn-driving img{background:no-repeat url(../images/gmaps/sprites.png) 0 0;width:15px;height:13px}
.gmaps_travel_mode .btn-bicycling img{background:no-repeat url(../images/gmaps/sprites.png) 0 -47px;width:24px;height:21px}
.gmaps_travel_mode .btn-walking img{background:no-repeat url(../images/gmaps/sprites.png) 0 -29px;width:11px;height:17px}
.gmaps_travel_mode .btn-public-transit img{background:no-repeat url(../images/gmaps/sprites.png) 0 -13px;width:14px;height:17px}
#ce-directionsPanel{background-color:#FFF}
.ce-map-coordinates{background-color:#EEE;padding:5px;clear:both}
.ce-map-coordinates span{font-size:85%!important}
.ce-map-coord-label{font-weight:bolder}
#ce-form-container{width:99%}
.ce-modal-container{margin:10px}
.ce-contact-modal{margin-bottom:50px}
.ce-cf-container .row-fluid [class*="span"]{margin:0}
.ce-cf-container{margin:0 0 9px}
.limit_char{font-size:85%}
.cf-type-numberrange select{width:initial}
.cf-type-multiplefiles li button{float:right}
.ce-radiobox-container,.ce-checkbox-container{overflow:hidden;width:100%}
.ce-container input[type="checkbox"],.ce-container input[type="radio"]{margin: -1px 3px 0;}
.ce-radiobox-container label,.ce-checkbox-container label{cursor:pointer;display:inline}
.cf-input-checkbox:focus{border:none}
.checkbox-subtitle{clear:both}
.cf-type-date input.required{background-image:url(../images/calendar-required.png)!important;background-position:right top!important}
.cf-type-date input{cursor:pointer;background-image:url(../images/calendar.png)!important;background-position:98% 2px!important;background-repeat:no-repeat!important}
.cf-type-date .date-range-selected > .ui-state-active,.cf-type-date .date-range-selected > .ui-state-default{background:none;background-color:#b0c4de}
@media (max-width: 767px) {
.cf-type-sql [class*="span"]{display:block!important;float:none!important;width:100%!important}
}
.ce-fltwidth-100,.ce-fltwidth-99{width:100%}
.ce-fltwidth-75,.ce-fltwidth-74{width:74.5%}
.ce-fltwidth-66{width:66%}
.ce-fltwidth-50{width:49%}
.ce-fltwidth-33{width:33%}
.ce-fltwidth-25{width:24.5%}
.ce-fltwidth-20{width:19.8%}
.ce-fltwidth-15{width:14.9%}
div.ce-fltltr [class*="ce-fltwidth"]{float:right}
div.ce-fltrtl div.multiupload{float:right!important}
div.ce-fltltr [class*="ce-fltwidth"]{float:left}
.ce-cf-container .inputbox.required{background-image:url(../images/required_bg.gif);background-repeat:no-repeat;background-position:top right}
.ce-cf-container input.ce-validation-error,.ce-cf-container textarea.ce-validation-error{border-color:#b12}
label.requiredField{font-weight:700}
.ce-cf-container label.ce-validation-error{padding-bottom:5px;font-weight:700;color:#b12;display:block}
label.cf-label{display:none}
.disabled_field{background-color:#f5f5f5}
.cf-type-username input.success,.cf-type-email input.success,.captcha-container input.success{border-color:#0F0!important}
.ce-cf-container .hasTip img{cursor:help}
small.requiredsign span,span.requiredsign{color:#b12}
.ce-contact-ef label{display:block;float:left;font-weight:bolder;width:150px}
.ce-contact-ef{padding:0 0 10px}
.contact-sidebar{clear:right}
.ce-button-container{display:block}
.contact .button,.contact button,.contact button.ce-button-submit,.contact button.ce-button-reset,.contact button{cursor:pointer;display:inline}
#dynamic_recaptcha_1,.ce-module .securimage-label,#idealCaptcha{display:block;clear:both;width:100%}
.ce-contact-email-copy-container{display:block;clear:both}
div.ce-message-container{display:block;clear:both}
div.ce-message-container div{font-weight:700;padding:5px 0}
.ce-text-marker{width:90px;font-weight:700;display:inline-block}
.ce-print-icon-container{float:right}
.ce-contact-img-cat{border:1px solid #CCC;margin-right:5px;padding:3px;width:48px}
img.ce-category-country-flag{height:100%;max-height:36px}
label.ce-level-1{margin-left:15px}
label.ce-level-2{margin-left:30px}
input.ce-level-3{margin-left:60px}
.ce-loading{height:30px;background:url(../images/loading-white.gif) no-repeat center center}
.ce-tooltip{padding-left:5px;margin-top:-5px}
.cf_token{display:none!important}
.ce-qrcode-container{float:right}
span.ce-cf-html-label{font-weight:700;display:block;padding-top:8px}
.ce-search-category{margin-bottom:20px}
.ce-search-category-item{border-bottom:1px solid #CCC;padding-bottom:5px}
.ce-search-category-item h3{display:block}
.ce-search-category-item h3 a{text-decoration:none}
.ce-search-category-item .item-address{font-size:95%}
.ce-search-category-item .ce-contact-img-cat{float:right;width:130px}
.category-module .contact-image img{width:100px;padding:5px}
.category-module .contact-image{float:right}
.category-module .contact-address span{display:inline}
.category-module .contact-contactinfo span{display:inline;padding-right:5px}
.category-module ul li{clear:both}
.loading-chainselect{background:url(../images/loading-white.gif) no-repeat center right}
#ce-thumbnails .row-fluid [class*="span"]:first-child,#ce-thumbnails .row-fluid [class*="span"]{margin-left:0}
.ce-thumbnail{padding:10px;overflow:hidden}
.contactenhanced-category .list-title{margin-bottom:4px}
.list-striped{list-style:none;line-height:18px;text-align:left;vertical-align:middle;border-top:1px solid #ddd;margin-left:0}
.list-striped li:hover{background-color:#f5f5f5}
.list-striped li:nth-child(odd){background-color:#f9f9f9}
@media only screen and (max-device-width: 480px) {
.ce-category-blog .contact-image,.ce-category-blog .contact-image img{width:95%;text-align:center}
}
.ce-module .ce-cf-container .inputbox{width:94%}
#idealCaptcha{clear:both}
.requiredsign small {display: none;}
.cf-type-text .inputbox, .cf-type-subject .inputbox, .cf-type-name .inputbox, .cf-type-email .inputbox, .cf-type-php .inputbox, .cf-type-date .inputbox, .cf-type-number .inputbox, .cf-type-selectlist .inputbox, .cf-type-surname .inputbox, .cf-type-recipient .inputbox, .cf-type-username .inputbox, .cf-type-password .inputbox, .cf-type-password_verify .inputbox, .cf-type-gmapsaddress .inputbox {width: calc(100% - 20px) !important; height: 30px; border: none; box-shadow: none; background: #f9f9f9; padding: 10px; font-size: 16px; color: #000; font-weight: 400;}
#ce-custom-fields-container {display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center;}
.ce-cf-container textarea {border: none; box-shadow: none; background: #f9f9f9; font-size: 16px; padding: 10px; color: #000}
.ce-contact-email-copy-container {width: 100%; text-align: right; margin: 10px 0;}
label[for="email_copy"] {font-size: 18px;}
#ce-cf-container-ce-submit-button {width: 100%; text-align: right;}
#cf_ce-submit-button {background: #3D933B; color: #fff; font-size: 30px; border: none; border-radius: 3px; padding: 15px 20px;}
#cf_ce-submit-button_reset {display: none;}
/*Informe de gestion*/
.iframe {position: relative; padding: 0 0 50%;}
.iframe iframe {border: none; width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
/*Lineas de creditos*/
.item-page.lineas-credito {margin: 20px 0 50px 0; display: inline-block;}
.view-article div[itemprop="articleBody"] { float: left; width: calc(100% - 450px);}
.itemid-123.view-article div[itemprop="articleBody"], .itemid-111.view-article div[itemprop="articleBody"], .itemid-126.view-article div[itemprop="articleBody"],.itemid-125.view-article div[itemprop="articleBody"], .itemid-132.view-article div[itemprop="articleBody"], .itemid-124.view-article div[itemprop="articleBody"]{width: 100%;}
.itemid-110.view-article div[itemprop="articleBody"] {width: calc(100% - 630px);}
/* Site Style  */
	/*default*/
	*{box-sizing: border-box;}
	.header .nav ul li a{color: #1f3e1e;}
	.header .nav ul li li a:hover{color:#3D933B }
	a{color: #3D933B}
	a:hover,a:focus{color:#3d933b}
	h1,h2,h3,h4,h5,h6{font-weight: 300; margin: 0;line-height: 1; padding: 0;}
	.green {color: #3D933B;}
	#bnr {border-bottom: 10px solid #f2f2f2;}
	.icons {display: none;}
	.article-info.muted {display: none;}
	.pager.pagenav {display: none;}
	.view-article h2[itemprop="headline"]{display: none;}
	.bnr-int h3 {font-size: 48px; color: rgb(255, 255, 255); line-height: 1.2; text-shadow: 0px 3px 20.16px rgba(0, 0, 0, 0.8); position: absolute; font-weight: 900;}
	.bnr-int {position: relative;}
	/*header*/
	.header {border-bottom: 10px solid #F2F2F2;}
	.header .container { display: flex; justify-content: space-between; width: 100%; align-items: center;}
	.logo {margin: 0 auto 0 0;}
	.header .nav {width: 1100px;}
	.header .nav ul{display: flex;}
	.header .nav ul {display: flex; justify-content: space-between; padding: 0 20px;}
	.header .nav ul li{height: 110px; display: flex; position: relative; align-items: center; font-weight: 600; font-size: 18px;}
	.header .nav ul li.item-114 a {background: #3D933B; color: #fff; padding: 5px; position: relative; line-height: 28px;}
	.header .nav ul li.item-114 a::before {content: ""; display: inline-block; background: transparent; border-right: 30px solid #3D933B; width: 0; height: 0; border-top: 38px solid #fff; position: absolute; top: 0; left: -30px;}
	.header .nav ul li.item-114 a::after {content: ""; display: inline-block; background: transparent; border-right: 30px solid #fff; width: 0; height: 0; border-top: 38px solid #3D933B; position: absolute; top: 0; right: -30px;}
	.header .nav ul li.item-114 a:hover::before, .header .nav ul li.item-114 a:hover::after{width: 0;}
	.header .nav ul li a:before{content: ""; display: block;position: absolute; bottom: 0; left: 0; width:0; height: 5px; background: #3D933B; transition: 0.3s all;}
	.header .nav ul li.active a:before, .header .nav ul li a:hover:before{width: 100%;}
	.header .nav ul li.item-114 a:hover{text-decoration: underline;}
		/*2do nivel*/
		.header .nav-child.unstyled.small {position: absolute; bottom: -100%; z-index: 100; flex-wrap: wrap; transform: translate(0,50%); padding: 0 10px; background: #fff;}
		.header .nav ul li:hover .nav-child.unstyled.small {height: 310px; opacity: 1; z-index: 999;}
		.header .nav-child.unstyled.small {position: absolute; top: 100%; flex-wrap: wrap; transform: translate(-50%,0); padding:10px; background: #fff; width: 230px; left: 50%; height: 0; transition: 0.3s all; opacity: 0; z-index: -1; border: 10px solid #F2F2F2; border-top-width: 0;}
		.header .nav ul li li a {font-size: 14px;}
		.header .nav ul li li{height: 50px; width: 100%;}
		.header .nav ul li li a:before{display: none;}
	/*Afiliación*/
	.itemid-130 div[itemprop="articleBody"] h4 {font-size: 21px; margin: 0 0 20px;}
	div[itemprop="articleBody"] li::before { content: ""; display: inline-block; vertical-align: top; width: 20px; height: 20px; background: url(../images/check.png)no-repeat center center/contain; margin: 5px 5px 0 0;}
	/*Banner*/
	.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected{background: #3D933B;}
	.tp-bullets.simplebullets .bullet{width: 90px; height: 15px; display: inline-block; vertical-align: middle; background: #fff; transition: 0.2s all; margin: 0 10px; cursor: pointer}
	/*Bottom*/
	.logo-prefoot {text-align: center;}
	.bottom.full-width {margin: 50px 0 0;}
	/*Footer*/
	.footer {background:#3d933b url(../images/bg-foot.jpg)no-repeat top center; padding: 60px 0 20px; color: #fff;border-top: 10px solid #f2f2f2}
	.foot1 {width: 50%;}
	.loc p {font-size: 18px; font-weight: 600;}
	.loc h4 {font-size: 20px; font-weight: 900;}
	.loc {margin: 0 15px 0 0; padding: 0 0 0 25px; background: url(../images/tag.png)no-repeat left top;}
	.foot3 {width: 50%;}
	.location {display: flex; align-items: center; justify-content: flex-start; margin: 30px 0;}
	.info-foot h3 { font-size: 24px; font-weight: 800; line-height: 1.2em;}
	.info-foot .tel {font-size: 20px; display: inline-block; vertical-align: middle; margin: 0 15px 0 0; padding: 0 0 0 25px; background: url(../images/tel.png)no-repeat left center;}
	.redes {display: inline-flex; vertical-align: middle; align-items: center;}
	.redes a {font-size: 0; display: inline-block; width: 35px; height: 35px; background: url(../images/redes.png)no-repeat 0 0; margin: 0 0 0 6px;}
	.redes p {font-weight: 600; font-size: 18px;}
	.redes a.fb{background-position: -1px 0;}
	.redes a.in{background-position: -44px 0;}
	.footinner {display: flex; justify-content: space-between; align-items: flex-end;}
	.foot3 ul.nav li a {color: #fff; font-size: 18px; font-weight: 600;}
	.foot3 ul.nav {display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; width: 100%; max-width: 415px; margin: 0 0 0 auto;}
	.foot3 ul.nav li {width: 50%; text-align: right; padding: 0 0 0 10px; margin: 0 0 5px;}
	.supersoli {text-align: right; margin: 20px 0 0;}
	/*copy*/
	.copy {background: #356734; color: #fff;}
	.copy-txt {color: #fff; font-size: 11px; margin: 0 auto 0 0;}
	.copy .container {display: flex; justify-content: space-between; align-items: center; padding: 5px 0; position: relative;}
	#produced a {color: #fff; font-size: 11px; padding: 0 0 0 20px; background: url(../images/estrategia-virtual-white.png)no-repeat left center;}
	 .back_top { width: 30px;height: 19px;background: url(../images/top.png)no-repeat center center;margin: 0 auto;display: block; position: absolute; top: 5px; left: 50%; transform: translate(-50%,0);}
	 #back-top {width: 30px; height: 19px; display: block;}
	/*Home*/
		/*main*/
		.txt-home { width: 100%; max-width: 930px; margin: 40px auto; text-align: center;}
		.txt-home h3 {margin: 20px 0; font-size: 24px; font-weight: 600;}
		.txt-home p {font-size: 22px; font-weight: 400; line-height: 1.2em;}
		.archive {display: none;}
		/*Items*/
		.items-leading {display: flex; justify-content: space-between; align-items: center;}
		.items-leading > div > h3 {position: absolute; bottom: 20px; left: 15px; color: #fff; font-weight: 600; font-size: 24px;}
		.b-green {border-bottom: 5px solid #20a81d;}
		.items-leading > div {position: relative;}
		.blog {margin: 40px 0; width: 100%;}
		.page-header h2 a{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; font-size: 0;}
/*		.page-header h2 a {background: linear-gradient(transparent 60%, rgba(0,0,0,0.5) 95% );}
		.page-header:hover h2 a {background: linear-gradient(transparent , transparent);}*/
		.items-leading > div *{transition: 0.3s all;}
		.view-article .page-header{margin:20px 0}
		.view-article .item-image{margin:10px 25px 20px 0;/* display: none;*/ float: left;}
	/*Conozcanos*/
	.m-v { display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; max-width: 1200px; margin: 0 auto;}
	.m-v .d-50 {padding: 0 30px 0 0;}
	.d-50{width: 50%;}
	.d-100{width: 100%; margin: 30px 0;}
	.m-v li:before{content: ""; display: inline-block; vertical-align: top; width: 25px; height: 25px; background: url(../images/check.png)no-repeat center center;  margin: 3px 5px 0 0;}
	.m-v li{width: calc(50% - 4px); display: inline-flex; padding: 0 20px 0 0;}
	.d-50 h3, .d-100 h3 {font-size: 36px; margin: 0 0 30px; color: #3D933B;}
	.d-100 p, .d-100 li, .d-50 p, .d-50 li{font-size: 18px; line-height: 28px;}
	.d-100 img {margin: 0 auto; display: block;}
	.m-v .d-50.fr {text-align: right;}
	/*Organigrama*/
	.m-w-organi { display: flex; justify-content: space-between; flex-wrap: wrap; max-width: 960px; margin: 0 auto 100px;}
	.tt-bold {text-align: center; font-size: 30px; margin: 0 0 20px; color: #3D933B; line-height: calc(100% + 10px);}
	.d-50 h3.black, .d-100 h3.black {color: #000; margin: 0 0 30px;}
	.d-100.mb {margin: 120px 0 50px;}
	.d-50.fr {margin: 0 0 0 auto;}
	.d-50.fr a {color: #3D933B; font-weight: 600; border: 2px solid #3D933B; padding: 15px 20px; margin: 0 5px 0; font-size: 16px; display: inline-flex; border-radius: 5px}
	.d-50.fr a:before{content: ""; display: inline-block; width: 25px; height: 30px; margin: 0 10px 0 0;}
	.d-50.fr a.info-icon:before{background: url(../images/txt.png) no-repeat center center;}
	.d-50.fr a.info-asam:before{background: url(../images/img.png) no-repeat center center}
	/*GK5*/
	.nsp{position:relative}
	.nspMain{overflow:hidden}
	.nspBotInterface,.nspTopInterface{clear:both;float:right;margin:5px 0;overflow:hidden}
	.nspPagination{float:left;list-style-type:none!important;margin:5px 0 0!important;padding:0!important}
	.nspPagination li{background: transparent; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; cursor: pointer; float: left; height: 20px; margin: 1px 4px 0 0 !important; width: 20px; border: 2px solid #3d933b;}
	.nspPagination li > a{background:transparent;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;display:block;height:14px;overflow:hidden;padding:0;text-indent:-999em;width:14px}
	.nspPagination li:hover,.nspPagination li.active{background-color:#3d933b}
	.nspNext,.nspPrev{background: url(../images/arrows.png) no-repeat 0 0; box-sizing: border-box; cursor: pointer; float: left; height: 38px; margin: 0 0 0 4px; overflow: hidden; text-indent: -999px; width: 25px;}
	.nspNext{background-position: 0 0;}
	.nspPrev{background-position: 0 -49px;}
	.nspArts{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;padding:3px}
	.nspArtPage{float:left}
	.nspArt{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left}
	.nspArt div{overflow:hidden}
	.nspArt h4.nspHeader{font-size:24px;margin:0;padding:10px 0 15px}
	.nspArt h4.nspHeader a{text-decoration:none}
	.nspArt img.nspImage{border:none;display:block}
	.nspArt .nspImageWrapper{display:block;position:relative}
	.nspArt p.nspText{display:block!important;margin:0;padding:0!important}
	.nspArt .nspInfo{display:block!important;font-size:90%}
	.nspArt .nspInfo > .nsp-stars{padding:0 10px 0 0 !important}
	.nspArt .nsp-star-0:before,.nspArt .nsp-star-1:before{content:"★";color:#6c6c6c;font-family:Arial,sans-serif;font-size:14px}
	.nspArt .nsp-star-1:before{color:#f7a834}
	.nspArt .nspBadge{background:#fff;position:absolute;top:29px;left:20px;text-transform:uppercase;font-size:10px;line-height:12px;padding:2px 10px;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
	.nspArt .tleft{text-align:left}
	.nspArt .tright{text-align:right}
	.nspArt .tcenter{text-align:center}
	.nspArt .tjustify{text-align:justify}
	.nspArt .fleft{float:left}
	.nspArt .fright{float:right}
	.nspArt .fnone{clear:both;float:none;width:100%}
	.readon.left,.readon.right,.readon.center{clear:both}
	.readon.left{float:left}
	.readon.right{float:right}
	.readon.center{display:inline;float:none}
	.nspLinks{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:3px}
	.nspList{float:left}
	.nspList > li > .nspImageWrapper{float:left}
	.nspList > li > .nspImageWrapperRight{float:right}
	.nspList > li .nspImage{height:auto!important;max-width:100%}
	.nspLinks ul{list-style-type:none!important;padding:0!important}
	.nspLinks .nspLinkScroll1 ul li{background:#fff;border-top:1px solid #eee;margin:0!important;padding:10px 3px}
	.nspLinks .nspLinkScroll1 ul li:first-child{border-top:none}
	.nspLinks ul li h4 a{text-decoration:none}
	.nspArts.left{float:right}
	.nspLinksWrap.left{float:left}
	.nspArts.right{float:left}
	.nspLinksWrap.right{float:right}
	.nspMain .unvisible{left:-9999px;position:absolute;top:auto}
	.gkResponsive img.nspImage,img.nspImage.gkResponsive{height:auto;width:100%!important}
	.nspArt img.nspImage{max-width:100%}
	.nspArtScroll1,.nspLinkScroll1{clear:both;width:100%}
	.nspPages1{width:100%}
	.nspPages2{width:200%}
	.nspPages3{width:300%}
	.nspPages4{width:400%}
	.nspPages5{width:500%}
	.nspPages6{width:600%}
	.nspPages7{width:700%}
	.nspPages8{width:800%}
	.nspPages9{width:900%}
	.nspPages10{width:1000%}
	.nspPages11{width:1100%}
	.nspPages12{width:1200%}
	.nspPages13{width:1300%}
	.nspPages14{width:1400%}
	.nspPages15{width:1500%}
	.nspPages16{width:1600%}
	.nspPages17{width:1700%}
	.nspPages18{width:1800%}
	.nspPages19{width:1900%}
	.nspPages20{width:2000%}
	.nspCol1{width:100%}
	.nspCol2{width:50%}
	.nspCol3{width:33.333333%}
	.nspCol4{width:25%}
	.nspCol5{width:20%}
	.nspCol6{width:16.666666%}
	.nspCol7{width:14.285714%}
	.nspCol8{width:12.5%}
	.nspCol9{width:11.111111%}
	.nspCol10{width:10%}
	.nspCol11{width:9.090909%}
	.nspCol12{width:8.333333%}
	.nspCol13{width:7.692307%}
	.nspCol14{width:7.142857%}
	.nspCol15{width:6.666666%}
	.nspCol16{width:6.25%}
	.nspCol17{width:5.882352%}
	.nspCol18{width:5.555555%}
	.nspCol19{width:5.263157%}
	.nspCol20{width:5%}
	.nspList,.nspArtPage{opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity .5s ease-out;-moz-transition:opacity .5s ease-out;-ms-transition:opacity .5s ease-out;-o-transition:opacity .5s ease-out;transition:opacity .5s ease-out;visibility:hidden}
	.nspList.active,.nspArtPage.active{opacity:1;filter:alpha(opacity=100);visibility:visible}
	.neutral{color:#999;font-size:13px}
	.neutral a{color:#333;text-decoration:none}
	.neutral a:active,.neutral a:focus,.neutral a:hover{color:#777}
	.neutral .nspHeader{font-size:18px;font-weight:400}
	.neutral .nspInfo a{padding-right:5px}
	.neutral .readon{background:#333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;padding:6px 10px}
	.neutral .readon:active,.neutral .readon:focus,.neutral .readon:hover{background:#999;color:#fff}
	.neutral .nspLinks ul li h4{font-size:15px;margin:0 0 10px}
	.nspK2StoreCartForm{padding:10px 0;text-align:center}
	.nspK2StoreCartForm .k2store-notification{background:#fff;border:1px solid #e5e5e5;font-size:12px;margin:10px 0;padding:10px;position:relative}
	.nspK2StoreCartForm .cart_dialogue_close{position:absolute;right:10px;top:5px}
	.nspK2StorePrice{color:#111;display:block;font-size:14px;padding:10px 0;text-align:center}
	.nspK2StorePrice strike{color:#ccc;display:block}
	.nspHikashopBlock{text-align:center}
	.nspHikashopBlock span{display:block}
	.nspHikashopBlock .button{display:inline-block;float:none;margin-top:30px}
	.nspHikashopBlock .hikashop_product_stock_count{color:#999!important;font-size:11px!important;padding:10px 0!important}
	@media (max-width: 800px) {
	.nspArts,.nspLinksWrap{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;padding:0 32px;position:relative}
	.nspPrev,.nspNext{left:0;position:absolute;top:20%;z-index:101}
	.nspNext{left:auto;right:0}
	.nspPagination{display:none}
	}
	@media (max-width: 600px) {
	.nspArt{width:100%}
	.nspArt img.nspImage{max-width:100%}
	.nspImageWrapper{margin:0 0 20px!important;width:100%}
	.gkArtContentWrap{width:100%}
	}
	/*Convenios*/
	.bnr-int.bnr-conv h3 {width: 450px; top: 50%; right: 4%; transform: translate(-50%,-50%);}
	.blog.convenios .items-leading > div > p {display: none;}
	.blog.convenios .items-leading {flex-wrap: wrap;}
	.blog.convenios .items-leading > div{width: calc(100% / 5);}
	.info {background: linear-gradient(#f9f9f9 calc(100% - 60px), #fff 60px);}
	.nspArt.nspCol1 {display: flex; justify-content: space-between; align-content: center;}
	.nspArtScroll2 {display: flex; align-items: center; flex-wrap: wrap;}
	.conve-item {display: flex; justify-content: space-around; align-items: center; margin: 0 auto; width: 100%;}
	.conve-txt h3 a {color: #3D933B; font-size: 24px; font-weight: 600; margin: 0 0 20px 0; display: inline-block;}
	.conve-txt p {font-size: 18px; margin: 0 0 10px; line-height: calc(100% + 10px); text-align: justify;
	}
	.img-conve {flex: none;}
	.img-conve img{max-width: 450px; width: 100%;}
	.conve-txt {max-width: 600px;}
	.nspNext, .nspPrev {position: absolute; top: 50%; transform: translateY(-50%);}
	.nspArts {position: relative; padding: 40px 30px 80px 30px; overflow: visible; display: inline-block;}
	.nspPrev {left: 0;}
	.nspPagination {position: absolute; bottom: 0; left: 50%; z-index: 999; transform: translate(-50%);}
	.b-conve{text-align: center;}
	.b-conve a {display: inline-block; margin: 60px auto; text-align: center; border: 2px solid #3d933b; color: #3d933b; font-size: 16px; padding: 15px 20px; border-radius: 10px; font-weight: 600;}
	.item-page.convenios .item-image img {display: block; margin: 0 auto;}
	.item-page.convenios div[itemprop="articleBody"] p {font-size: 16px; line-height: 26px;}
	/*Normatividad*/
	.norma-pdf-item {display: flex; justify-content: center; flex-wrap: wrap; align-items: center;width: calc(100% / 3 - 20px);margin: 0 0 40px;}
	.norma-download{display: inline-block; margin: 60px auto; text-align: center; border: 2px solid #3d933b; color: #3d933b; font-size: 14px; border-radius: 10px; font-weight: 600; margin: 15px 0 0 0;padding: 10px 10px 10px 40px; background: url(../images/download.png)no-repeat 10px center/25px;}
	.norma-pdf-item .modal_link.cboxElement {width: 100%; text-align: center;}
	.norma-pdf {display: flex; justify-content: flex-start; align-items: center;flex-wrap: wrap;}
	.norma-download:hover {text-decoration: underline;}
	.bnr-int.bnr-norma h3 {width: 450px; top: 50%; left: 26%; transform: translate(-50%,-50%);}
	.norma-info {display: flex; justify-content: space-between; align-items: stretch; flex-wrap: wrap;}
	.norma-info .d-50 {padding: 20px; margin: 0 0 20px; border: 1px solid #eee; width: calc(50% - 20px);}
	.norma-info .d-50 img {display: block; margin: 0 auto !important;}
	.norma-info .d-50 div[itemprop="articleBody"] h3 { font-size: 24px; line-height: 34px;}
	.norma-info .d-50 a {display: inline-flex; align-content: center; font-size: 21px;}
	.norma-info .d-50 a img{flex: none; margin: 0 5px; padding: 0 5px; box-sizing: content-box;}
	.norm-down img {max-width: 25px; height: 25px;}
	.img-norm {width: 100%;}
	.img-norm img{display: block;margin: 0 auto}
	.item-page h2 {font-size: 30px; display: inline-block; margin: 30px 0; color: #3D933B; font-weight: 400;}
	.norma-pdf-item .modal_link img {max-width: 240px;}
	/*Servicios*/
		/*Lineas de crédito*/
		.lineas-credito .items-leading {flex-wrap: wrap; align-items: stretch;}
		.lineas-credito .items-leading > div{width: calc(100% / 2); max-width: 400px; border: 1px solid #eee; padding: 20px 20px 30px; margin: 0 0 70px;}
		.lineas-credito .items-leading > div > h3, .lineas-credito .items-leading > div > h3 a{position: relative; bottom: auto; left: auto; color: #3D933B; font-size: 24px;}
		.lineas-credito .items-leading > div .item-image{margin: 0 0 15px; width: calc(100% + 40px); transform: translate(-20px,-20px);}
		.lineas-credito .items-leading > div p{font-size: 16px; line-height: calc(100% + 10px); margin: 10px 0 0;}
		.lineas-credito .items-leading > div p.readmore {font-size: 0; width: 30px; height: 30px; background: #3D933B; position: absolute; bottom: 0; right: 0; text-align: center; border-radius: 3px;}
		.lineas-credito .items-leading > div p.readmore::before {content: "+"; font-size: 40px; line-height: 18px; text-align: center; font-weight: lighter; color: #fff;}
		.readmore .btn {display: inline-block; width: 100%; height: 100%; top: -100%; left: auto; position: relative;}
		.lineas-credito div[itemprop="articleBody"] li {display: inline-flex; width: 100%;} 
		div[itemprop="articleBody"] h4 {font-size: 24px; margin: 10px 0px 15px; line-height: calc(100% + 10px);}
		/*Internas*/
		div[itemprop="articleBody"] h3 {font-size: 30px; margin: 0 0 20px; color: #3D933B; line-height: calc(100% + 10px);}
		div[itemprop="articleBody"] p, div[itemprop="articleBody"] li {font-size: 16px; line-height: 26px; margin: 0 0 10px; text-align: justify;}
		/*Ahorro*/
		.view-article .hide-int {display: none;}
		/*Formatos*/
		.formatos div[itemprop="articleBody"] {display: flex; justify-content: space-around; flex-wrap: wrap;}
	/*Contacto*/
	#ce-contact-1 {margin: 0;}
	br[style="clear:both;"] {display: none;}
	#ce-after-form {float: right; width: 29%; padding: 40px 0 0 1%;}
	.row-fluid.row.contact-form-sidebar-container { width: 70%; float: left;}
	#ce-after-form .location .loc {width: 100%; margin: 10px 0 40px 0; padding: 0 0 0 45px; background: url(../images/location.png) no-repeat left center/40px 48px;}
	#ce-after-form .tel{width: 100%; margin: 10px 0 40px 0; padding: 0 0 0 45px; background: url(../images/telefono.png) no-repeat left center/40px;}
	#ce-after-form .location{flex-wrap: wrap; margin: 0}
	br[style="clear:both"] {display: none;}
	.contact-name {font-size: 36px; margin: 0 0 30px 0; display: block; color: #3D933B; font-weight: 400; border-bottom: 1px solid #eee; padding: 0 0 10px;}
	.view-contact .main-cont {margin: 20px 0 150px;}
	/*menu responsive*/
	a#simple-menu {height:30px; width:30px; z-index:9; position:absolute; text-indent:100%; overflow:hidden; word-wrap:wrap; outline:none; color: transparent;}
	#sidemenu{width:100%; display:none;}
	ul#sidemenu:before {content:"Menú"; display:block; float:left; width:88%; height:20px; padding:6%; font-size:18px; border-bottom:3px solid #06C;}
	.custom.m-mov {display:none; ; float:right; height:30px; width:30px; position:relative; margin:0 0 0 25px;}
	.sidr-open .custom.m-mov:before {right:3.5px;}
	.sidr .moduletable h3 {margin:10px;}
	.m-mov .resline {background-color:#3d933b; height:5px; position:absolute; text-indent:-9999px; width:30px; z-index:1; -webkit-transition:all 0.5s -webkit-transform 0.5s; -webkit-transition:-webkit-transform 0.5s; transition:-webkit-transform 0.5s; transition:transform 0.5s; transition:transform 0.5s, -webkit-transform 0.5s; color:transparent; border-radius: 3px}
	.resline2 {top:12px;}
	.resline3 {top:24px;}
	.sidr.left {left:auto; left:-280px; }
	.sidr {position: fixed; top: 0; height: 100%; z-index: 999999; width: 260px; overflow-x: none; overflow-y: auto; font-size: 15px; color: #fff; border-left: 2px solid #ccc; right: -260px; padding:20px; background: #3d933b url(../images/bg-foot.jpg)no-repeat top center;}
	.sidr-class-nav-primary {padding: 15px;}
	.sidr-class-menu-foot h3{color: #ffed00; font-size: 18px; font-weight: 600;}
	.sidr-class-menu-foot li a {color: #fff; font-size: 16px; margin: 5px 0; display: inline-block; padding: 0 5px;}
	.sidr-open .resline3{-webkit-transform: rotate(-45deg);transform: rotate(-45deg); -webkit-transition:all 0.5s -webkit-transform 0.5s;-webkit-transition: -webkit-transform 0.5s;transition: -webkit-transform 0.5s;transition: transform 0.5s;transition: transform 0.5s, -webkit-transform 0.5s; width: 24px; left: 10px; top: 19px;}
	.sidr-open .resline1{-webkit-transform: rotate(45deg);transform: rotate(45deg);  -webkit-transition:all 0.5s -webkit-transform 0.5s;-webkit-transition: -webkit-transform 0.5s;transition: -webkit-transform 0.5s;transition: transform 0.5s;transition: transform 0.5s, -webkit-transform 0.5s; width: 24px; left: 10px; top: 5px;}
	.sidr ul li a {color: #Fff; font-size: 21px;}
	.sidr .nav-child.unstyled.small {padding: 0 0 0 10px;}
	.sidr .nav-child.unstyled.small li a{font-size: 18px;}
	.formatos-tramites {margin: 80px 0 0;}
	.sidr .nav.menu li {margin: 10px 0;}
	.itemid-101 .pull-left.item-image {margin: 0;}
	.header .nav {width: 1000px;}
/*+++++++++++++++++++++++++++++++++++++Responsvie desing+++++++++++++++++++++++++++++++++*/
@media screen and (max-width:1537px) {

	.container {max-width: 90%;}
	/*Banners internos*/
	.bnr-int.bnr-conv h3 {right:0;width: 400px }
	.bnr-int h3{ font-size: 36px; }
}


@media screen and (max-width: 1367px){
	.items-leading > div {width: calc(100% / 3 - 30px);}
	.header .nav ul li {height: 90px;}
	.lineas-credito .items-leading > div {width: calc(100% / 3 - 20px);}
	/*Conozcanos*/
	.d-100 p, .d-100 li, .d-50 p, .d-50 li {font-size: 16px; line-height: 26px;}
	/*Banners internos*/
	.bnr-int h3{ font-size: 30px;line-height: 40px;}
	.bnr-int.bnr-conv h3 {right: -4%;}
	.bnr-int.bnr-norma h3 {width: 320px;}
	/*Normatividad*/
	.norma-pdf a img {max-width: 350px;}
}

@media screen and (max-width: 1280px){
	.header .nav ul li {font-size: 16px;}
	.copy-txt {font-size: 10px;}
	.info-foot .tel {font-size: 18px;}
	.info-foot h3 {font-size: 21px;}
	.loc h4 {font-size: 18px;}
	.loc p {font-size: 16px;}
	.redes p {font-size: 16px;}
	.info-foot .tel {font-size: 16px;}
	.header .nav ul li.item-114 a::before {border-top: 34px solid #fff;}
	.header .nav ul li.item-114 a::after {border-top: 34px solid #3D933B;}
	.header .nav ul li.item-114 a {line-height: 24px;}
	/*Banners internos*/
	.bnr-int.bnr-conv h3 {right: -7%;}
	/*Normatividad*/
	.norma-pdf-item {width: calc(100% / 2 - 20px);}

}

@media screen and (max-width: 1024px){
	.header .nav ul{display: none;}
	.custom.m-mov {display: block;}
	/*Footer*/
	.foot1 {width: 70%;}
	.copy-txt {display: block; text-align: center; width: 100%; padding: 0 0 20px;}
	.back_top {bottom: 2px; top: auto}
	/*Conozcanos*/
	.d-100 p, .d-100 li, .d-50 p, .d-50 li {font-size: 14px; line-height: 23px;}
	.d-50 h3, .d-100 h3 {font-size: 24px; margin: 0 0 20px;}
	.m-v li::before {background-size: 20px; margin: 0 5px 0 0; background-position: left center;}
	/*Banners internos*/
	.bnr-int h3{display: none;}
	/*convenios*/
	.conve-item {flex-wrap: wrap;}
	.conve-txt p {font-size: 16px;}
	.info{background: #f9f9f9;}
	.blog.convenios .items-leading > div {width: calc(100% / 3);}
	/*Normatividad*/
	.norma-download {margin: 50px 0;}
	.norma-download a {font-size: 14px;}
	.norma-download{text-align: center;}
	.norma-pdf a img {max-width: 250px;}
	div[itemprop="articleBody"] h3 {font-size: 24px;}
	.pull-left.item-image {width: 100%; margin: 0 0 20px;}
	.itemid-110.view-article div[itemprop="articleBody"]{width: 100%}
	.view-article div[itemprop="articleBody"] {width: 100%;}
}

@media screen and (max-width: 768px){
	.txt-home h3 {font-size: 21px}
	.txt-home p {font-size: 18px;}	
    .items-leading{flex-wrap: wrap;}
	.items-leading > div {width: 100%; margin: 0 auto 25px; max-width: 410px;}
	/*Footer*/
	.footinner{flex-wrap: wrap;}
	.foot1, .foot3{width: 100%; text-align: center;}
	.location {justify-content: center;}
	.foot3 ul.nav {justify-content: center; margin: 0 auto;}
	.foot3 ul.nav li{text-align: left;}
	.foot3{margin: 20px 0 0;}
	.supersoli {text-align: center;}
	.loc h4 {text-align: left;}
	.sidr li {margin: 0 0 20px;}
	/*Contacto*/
	.row-fluid.row.contact-form-sidebar-container{width: 100%;}
	#ce-after-form {width: 100%;}
	#ce-after-form .location .loc {background-size: contain;}
	#ce-cf-container-ce-submit-button, .ce-contact-email-copy-container {text-align: left;}
	.view-contact .main-cont {margin: 20px 0 50px;}
	/*conzocanos*/
	.m-v li{width: 100%;}
	.d-50{width: 100%; margin: 0 0 20px 0;}
	.m-v .d-50 {padding: 0 20px 0 0;}
	.d-50.fr a {margin: 10px auto;}
	.d-50.fr {margin: 10px 0; display: inline-block; text-align: center;}
	.m-w-organi {margin: 0 auto 10px;}
	.d-100.mb {margin: 20px 0 50px;}
	.nspArtScroll2 {align-items: flex-start;}
	.itemid-110 .info .container {max-width: 100%;}
	/*Convenios*/
	.nspArts {padding: 0px 30px}
	/*Normatividad*/
	.norma-info .d-50 {width: 100%;}
	.norma-pdf-item {width:100%}
	
}


@media screen and (max-width: 699px){
	.header .nav {width: auto;}
	.logo img {width: 90px;}
	.txt-home p {font-size: 16px; text-align: left; line-height: 1.5em;}
	.txt-home h3 {font-size: 18px; text-align: left; line-height: 1.5em; margin: 5px 0;}
	.location {flex-wrap: wrap; justify-content: flex-start; width: 250px; margin: 30px auto;}
	.loc p {font-size: 15px;}
	.ce-fltwidth-50 {width: 100%;}
	label[for="email_copy"] {font-size: 14px;}
	.ce-container input[type="checkbox"], .ce-container input[type="radio"] {margin: -4px 3px 0;}
	.foot3 ul.nav li { text-align: center; width: 100%;}
	.loc {margin: 0 15px 10px 0;}
	.info-foot h3 {font-size: 18px;}
	.tp-bullets.simplebullets .bullet {display: none !important;}
	#ce-contact-1 {margin: 5px 0;}
	.contact-name {font-size: 24px; border-bottom: 0; padding: 0; margin: 0 0 10px;}
	#cf_ce-submit-button {font-size: 21px; padding: 10px 15px;}
	/*Convenios*/
	.conve-txt h3 a {font-size: 21px;margin: 10px 0 20px 0;}
	.b-conve a{font-size: 14px; padding: 7px 10px;}
	.blog.convenios .items-leading > div {width: calc(100% / 2);}
	/*normatividad*/
	.norma-download a {font-size: 12px;margin: 10px auto;}
	.norma-pdf a img{display: block; margin: 0 auto;}
	.norma-download {margin: 20px 0;}
	div[itemprop="articleBody"] h3 {font-size: 18px;}
	.item-page h2 {font-size: 24px; margin: 0 0 30px;}
	.norma-info .d-50 a {font-size: 18px;}
	.lineas-credito .items-leading > div {width: calc(100% / 1);}
}

